/* Class = "NSTextFieldCell"; title = "Exchange URL:"; ObjectID = "8f0-Xy-KmG"; */
"8f0-Xy-KmG.title" = "URL Exchange:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "37"; */
"37.ibExternalAccessibilityDescription" = "nome de utilizador";

/* Class = "NSSecureTextField"; ibExternalAccessibilityDescription = "password"; ObjectID = "38"; */
"38.ibExternalAccessibilityDescription" = "palavra-passe";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Required"; ObjectID = "51"; */
"51.placeholderString" = "Obrigatório";

/* Class = "NSTextFieldCell"; title = "Email Address:"; ObjectID = "56"; */
"56.title" = "Endereço de Email:";

/* Class = "NSTextFieldCell"; title = "Password:"; ObjectID = "58"; */
"58.title" = "Palavra-passe:";

/* Class = "NSButtonCell"; title = "Add"; ObjectID = "60"; */
"60.title" = "Adicionar";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "61"; */
"61.title" = "Cancelar";

/* Class = "NSButtonCell"; title = "Enable relationships"; ObjectID = "fPH-xI-kpd"; */
"fPH-xI-kpd.title" = "Ativar relações";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "MKd-qR-vMq"; */
"MKd-qR-vMq.placeholderString" = "Automático";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "n7u-j7-AE2"; */
"n7u-j7-AE2.ibExternalAccessibilityDescription" = "nome de utilizador";

/* Class = "NSButtonCell"; title = "Configure Manually"; ObjectID = "n8r-uc-pIL"; */
"n8r-uc-pIL.title" = "Configurar Manualmente";

/* Class = "NSTextFieldCell"; title = "User Name:"; ObjectID = "OEt-Ii-y8C"; */
"OEt-Ii-y8C.title" = "Nome de Utilizador:";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "user name"; ObjectID = "pf8-Av-iGG"; */
"pf8-Av-iGG.ibExternalAccessibilityDescription" = "nome de utilizador";

/* Class = "NSTextFieldCell"; title = "Relationships are only available on Microsoft 365. Requires approval from your Microsoft 365 admin."; ObjectID = "vCf-wm-CO7"; */
"vCf-wm-CO7.title" = "Os relacionamentos só estão disponíveis no Microsoft 365. Requer a aprovação do seu administrador do Microsoft 365.";

/* Class = "NSTextFieldCell"; title = "Unable to verify user name or password."; ObjectID = "YeF-MN-WhB"; */
"YeF-MN-WhB.title" = "Não é possível verificar o nome de utilizador ou a palavra-passe.";

/* Class = "NSTextFieldCell"; placeholderString = "Automatic"; ObjectID = "ZCd-qp-Etc"; */
"ZCd-qp-Etc.placeholderString" = "Automático";

